/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: Arial;font-weight: normal;}
body{ font-size:14px;font-family:' '; color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: var(--c333);transition: all .3s;}

*{
	box-sizing: border-box;
    font-family:Arial;
}
input,textarea,select{
	outline: none;
}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


:root {
	--main-color: #039ab2;
	--main-color-white: #fff;
	--red: #d63530;
	--font: #2A2A2A;
	--c333: #333;
	--main-transition: all 500ms ease;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}




/* 导航 */
.headerbox{
	width: 100%;
	margin:  0 auto;
	height: 100px;
	background-color: var(--main-color-white);
}
.headerbox .header{
	display: flex;
	align-items: center;
	height: 100px;
	justify-content: space-between;
	align-content: center;
}
    .headerbox .header .logo img {
        max-height:80px;
    }
       
        .headerbox .header .menu ul li {
            position: relative;
            display: inline-block;
            padding: 0 25px;
        }
.headerbox .header .menu ul li a{
	font-size: 16px;
    line-height: 1;
    color: var(--font);
    display: flex;
	padding: 10px 0;
    position: relative;
    text-decoration: none;
}
.headerbox .header .menu ul li a:after{
	position: absolute;bottom: 1px;left: 0%;right: 0%; display: inline-block; width:0;background: var(--font); height: 1px; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;content: "";
}
.headerbox .header .menu ul li a i{
	font-size: 25px;
	margin-top: -4px;
}
.headerbox .header .menu ul li:hover>a:after{
	width: 100%;
}
.headerbox .header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 150%;
    left: 0%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	border-radius: 10px;
}
.headerbox .header .menu ul li .sub_menu:after{
    content: "";
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom-color: var(--main-color-white);
    position: absolute;
    left: 30px;
    bottom: 100%;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 150%;
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: flex;
	text-align: center;
	align-items: center;
	
}
.headerbox .header .menu ul li dd i{
	opacity: 0;
	font-size: 14px;
	padding-right: 5px;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
	top: 0;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
	border-radius: 10px;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 14px;
    line-height: 20px;
    color: var(--font);
    text-align: left;
    display: block;
    padding: 15px 10px 7px 35px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li dl dd:hover>a i{
	opacity: 1;
}
.headerbox .header .menu ul li dl dd:hover>a{
	transform: translateX(10px);
	color: var(--main-color);
}

.search{
	position: relative;
}
.btn_box{
	position: relative;
}
.btn_box .open_btn,.btn_box .close_btn{
	position: absolute;
	left: 0;
	top: -10px;
	width: 20px;
	cursor: pointer;
}
.btn_box .close_btn{
	display: none;
}
.btn_box.active .close_btn{
	display: block;
}
.btn_box.active .open_btn{
	display: none;
}
.search_box{
	display: none;
	position: absolute;
	bottom: -60px;
	right: -20px;
	width: 300px;
    height: 40px;
	box-shadow: 0 0 10px rgb(0 0 0 / 5%);
	align-items: center;
	background: #F3F3F3;
	padding: 6px 0;
	z-index: 1000;
}
.search_box.active{
	display: flex;
}
.search_box i{
	font-size: 16px;
	color: var(--main-color);
	padding-left: 20px;
}
.search_box input{
	width: 100%;
    box-sizing: border-box;
    background: #F3F3F3;
    border-radius: 3px 0 0 3px;
    color: black;
    min-height: 36px;
    font-size: 14px;
}

.search_box button{
	display: inline-block;
    height: 100%;
    padding: 0 10px;
    right: 10px;
    color: var(--main-color);
    font-weight: 800;
    font-size: 12px;
    background: none;
    transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
}


.ask_btn a{
	padding: 10px 15px;
    background: var(--main-color);
    color: var(--main-color-white);
    margin-left: 15px;
    border-radius: 4px;
	display: inline-block;
	position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: inherit;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    border: 2px solid transparent;
    padding: 0.75rem 1rem;
    line-height: 1.25;
    cursor: pointer;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-color-white);position:fixed;z-index:999;width:100%;display: none;top: 0;justify-content: space-between;align-items: center;padding: 0 15px;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;;}
.header_m_right{
	display: flex;
	align-items: center;
}
.sp_logo img{margin:auto;max-height:100px;}
.search_m{
	width: 20px;
}
.search_m img{
	max-height: 18px;
}
.search_box_m{
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 70px;
	width: 100%;
}
.sp_nav{
	padding-left: 10px;
	font-size: 18px;
}
.sjj_nav{position:fixed;z-index:999;background:var(--main-color-white);width:70%;height:100%;font-size:14px;line-height:40px;top:0px;right:-70%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s;transition:all ease 0.35s}
.nav_show{right: 0;}
.close_m{
	padding: 15px;
	box-sizing: border-box;
	color: var(--c333);
	text-align: right;
	cursor: pointer;
}
.close_m img{
	max-height: 18px;
}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--c333);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--c333);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:var(--c333);}
.sjj_nav ul li .sjj_nav_i_se svg{fill:var(--c333)}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}





/* banner */
.bannerbox{
	width: 100%;
}
.bannerbox .mySwiper1{
	width: 100%;
}
.bannerbox .mySwiper1 .swiper-slide a{
	display: block;
	font-size: 0;
	width: 100%;
}
.bannerbox .mySwiper1 .swiper-slide a img{
	width: 100%;
}


.bannerbox .mySwiper1 .prev_btn{
	font-size: 50px;
	position: absolute;
	top: 50%;
	z-index: 9;
	left: 5%;
	text-align: center;
	margin-top: -25px;
	vertical-align: middle;
	cursor: pointer;
	color: var(--font);
}
.bannerbox .mySwiper1 .next_btn{
	font-size: 50px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: 5%;
	text-align: center;
	margin-top: -25px;
	vertical-align: middle;
	cursor: pointer;
	color: var(--font);
}

.bannerbox .mySwiper1 .swiper-pagination-bullet {
	font-size: 0px;
	width: 10px;
	height: 10px;
    overflow: hidden;
}
.bannerbox .mySwiper1 .swiper-pagination-bullet-active{
	background-color: #000;
}





/* footer */
.footerbox{
	width: 100%;
	margin: 0 auto;
	padding: 40px 0 0 0;
	box-sizing: border-box;
	background-color: #8b8b8b;
	color: var(--main-color-white);
}
.footerbox .footer{
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.footer_left{
	width: 40%;
	padding: 0 15px;
}
.footer_left .logo_f{
	width: 100%;
	font-size: 0;
	margin-bottom: 20px;
}
    .footer_left .logo_f img {
        max-width: 100%;
        max-height: 80px;
        width: auto;
    }
.f_list{
	width: 100%;
	margin-bottom: 30px;
}
.f_list ul li{
	width: 100%;
	margin-bottom: 10px;
	display: flex;
	color: var(--main-color-white);
	font-size: 16px;
}
.f_list ul li a{
	color: var(--main-color-white);
	padding-left: 10px;
}



.footer_right{
	width: 60%;
	padding: 0 15px;
}
.footer_right ul{
	display: flex;
	flex-wrap: wrap;
}
.footer_right ul li{
	width: 50%;
	padding: 0 15px;
}
.footer_right ul li .title_f{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer_right ul li .title_f i{
	display: none;
}
.footer_right ul li .title_f h3{
	font-size: 30px;
	color: var(--main-color-white);
	font-weight: bold;
	margin-bottom: 20px;
}
.footer_right ul li dl{
	margin-bottom: 30px;
}
.footer_right ul li dl dd{
	width: 100%;
	margin-bottom: 10px;
}
.footer_right ul li dl dd a{
	font-size: 16px;
	color: var(--main-color-white);
}


.footer_bottom{
	padding: 15px 0;
	box-sizing: border-box;
}

.footer_bottom p{
	font-size: 13px;
	color: #555;
	font-weight: bolder;
}
.height{
	height: 50px;
	display: none;
}


.Inquirybox{
	position: fixed;
	right: 0;
	bottom: 50px;
	z-index: 9999;
	cursor: pointer;
}

.in_btn{
	color: var(--main-color-white);
    padding: 20px 15px 25px;
    font-size: 20px;
    font-weight: bold;
	background-color: var(--main-color);
	text-align: center;
	display: inline-block;
}
.in_btn i{display: block;font-size: 45px;}


.in_btn_m{
	display: none;color: var(--main-color-white);font-size: 16px;
}
.in_btn_m i{
	display: block;
}
.in_btn_m span{
	display: block;
}


.Inquiry_tc{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	width: 100%;
	bottom: 0;
	background-color: rgb(0, 0, 0,0.7);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 9999;
}
.Inquiry_tc.active{
	display: flex;
}

.inquiry{
	width: 60%;
	box-sizing: border-box;
	position: relative;
	background-color: var(--main-color-white);
}

.in_title{
	padding: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ccc;
}
.in_title h3{
	font-size: 17px;
	color: #555;
}
.in_title i img{
	max-height: 18px;
	cursor: pointer;
}

.in_form{
	width: 100%;
	margin: 0 auto;
	padding: 20px 10px;
	box-sizing: border-box;
}
.in_form form{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
}
.in_item{
	width: 49%;
	margin-bottom: 15px;
}
.in_item label,.in_textarea label{
	width: 100%;
	font-size: 14px;
	color: #000;
	display: block;
	font-weight: bolder;
	margin-bottom: 8px;
}
.in_item label span,.in_textarea label span{
	color: #ff0000;
}
.in_item input{
	width: 100%;
	border: 1px solid #ccc;
	padding: 10px;s
}
.in_textarea{
	width: 100%;
}
.in_textarea textarea{
	width: 100%;
	border: 1px solid #ccc;
	padding: 10px;
}


.in_submit{
	padding: 30px 0;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	width: 100%;
}
.in_submit button{
	text-align: center;
    background: var(--main-color);
    color: var(--main-color-white);
    border: 0px none;
    padding: 7px 15px;
    font-size: 14px;
    line-height: 21px;
    max-width: 110px;
    min-width: 70px;
    border-radius: 0;
}




/* 通用内页 */
.inbannerbox{
	position: relative;
	width: 100%;
	margin: 0 auto;
	min-height: 300px;
	background-size: cover !important;
}
.inbannerbox:after{
	content: "";
    width: 100%;
    height: 100%;
    background: rgba(40, 40, 40, 0.6);
    position: absolute;
    top: 0;
    left: 0;
}
.inbannerbox .inbanner{
	position: absolute;
	height: auto;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
}
.inbannerbox .inbanner h2{
	width: 100%;
	font-size: 45px;
	font-weight: 900;
	line-height: 1;
	color: white;
	margin-bottom: 20px;
}
.inbannerbox .inbanner p{
	width: 100%;
	font-size: 16px;
	color: var(--main-color-white);
}
.inbannerbox .inbanner p a{
	font-size: 16px;
	color: var(--main-color-white);
	position: relative;
}
.inbannerbox .inbanner p a:after{
	position: absolute;bottom: 1px;left: 0%;right: 0%; display: inline-block; width:0; margin: 0 auto;background: var(--main-color-white); height: 1px; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;content: "";
}
.inbannerbox .inbanner p a:hover:after{
	width: 100%;
}

.insidebox{
	width: 100%;
	margin: 0 auto;
}
.insidebox .inside{
	width: 100%;
	padding: 50px 0;
	box-sizing: border-box;
}


.main_title{
	width: 100%;
	text-align: center;
}
.main_title h1{
	font-size: 40px;
	color: var(--c333);
	margin-bottom: 15px;
	font-weight: bold;
}
.main_title p{
	font-size: 18px;
	color: var(--c333);
}



.index1box{
	padding: 50px 0;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.index1box .index1{
	width: 100%;
	margin: 0 auto;
}
.index1 h1{
	margin-bottom: 30px;
	font-size: 40px;
	color: #111;
}
.index1_content{
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.index1_left{
	width: 50%;
}

.index1_right{
	width: 48%;
}
.index1_right .videobox{
	width: 100%;
	position: relative;
	font-size: 0;
}
.index1_right .videobox .icon5{
	max-height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
	cursor: pointer;
}
.index1_right video{
	width: 100%;
}
.index1_right .videobox:after{
	display: block;
    content: '';
    position: absolute;
    left: 100%;
    top: 10px;
    bottom: -10px;
    width: 10px;
    background-color: #979797;
}
.index1_right .videobox:before{
	display: block;
    content: '';
    position: absolute;
    top: 100%;
    left: 10px;
    right: -10px;
    height: 10px;
    background-color: #979797;
}

.index1_left h3{
	font-size: 34px;
	color: #111;
	position: relative;
	padding-bottom: 10px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.index1_left h3:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 120px;
	height: 2px;
	background-color: #ccc;
}

.index1_left p{
	font-size: 15px;
	color: #555;
}
.index1_left h2{
	padding: 10px 0 20px 0;
	font-size: 80px;
	color: #ddd;
	font-weight: bold;
}
.index1_left a{
	display: inline-block;
    border: 1px solid #111;
    color: #111;
    padding: 6px 35px;
    border-radius: 4px;
}




.index2box{
	width: 100%;
	padding: 20px 0;
	box-sizing: border-box;
	width: 100%;
}

.index2{
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.index2_left{
	width: 48%;
	font-size: 0;
}
.index2_left img{
	width: 100%;
}
.index2_right{
	width: 50%;
}
.index2_right h3{
	font-size: 35px;
    font-weight: 700;
    font-style: normal;
    color: var(--c333);
	padding-bottom: 10px;
    margin-bottom: 20px;
	position: relative;
}
.index2_right h3:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 3px;
	background-color: #bbc3cc;
}
.index2_right p{
	font-size: 16px;
	color: var(--c333);
}
.index2_right a{
	display: inline-block;
	margin-top: 50px;
	background-color: rgb(3, 152, 178);
	color: var(--main-color-white);
	padding: 10px 20px;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 40px;
}



.index3box{
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	box-sizing: border-box;
}
.index3{
	width: 100%;
	margin: 0 auto;
}

.index3_content{
	margin: 0 auto;
	margin-top: 30px;
	width: 100%;
}
.index3_content ul{
	display: flex;
	flex-wrap: wrap;
}
.index3_content ul li{
	width: 33.33%;
	padding: 0 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.index3_content ul li a{
	display: block;
	width: 100%;
}
.index3_content ul li a .imgbox{
	width: 100%;
	font-size: 0;
}
.index3_content ul li a .imgbox img{
	width: 100%;
}
.index3_content ul li a .textbox{
	margin-top: 10px;
	text-align: center;
	width: 100%;
}
.index3_content ul li a h3{
	font-size: 18px;
    color:var(--c333);
    display: block;
	margin-bottom: 10px;
}
.index3_content ul li a span{
	color: var(--main-color);
    font-size: 16px;
}




.index4box{
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	padding: 30px 0;
	min-height: 500px;
}
.index4box .index4{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.index4_text{
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	max-width: 570px;
	padding: 50px;
	background-color: rgba(255, 255, 255, 0.71);
}
.index4_text h1{
	font-size: 36px;
	color: var(--c333);
	margin-bottom: 20px;
}
.index4_text p{
	font-size: 18px;
	color: var(--c333);
}
.index4_text a{
	background-color: var(--main-color);
	color: var(--main-color-white);
	text-align: center;
	display: inline-block;
    vertical-align: middle;
    padding: 15px 25px;
    letter-spacing: 1px;
	margin-top: 20px;
}



.index5box{
	padding: 50px 0 80px;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.index5{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.index5 .swiper-slide a{
	display: block;
	width: 100%;
}
.index5 .swiper-slide a .index5_title{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: lightseagreen;
	border-radius: 10px 10px 0 0;
	padding: 5px 0;
}
.index5 .swiper-slide:nth-child(2n) a .index5_title{
	background-color: lightslategrey;
}
.index5_title img{
	margin-right: 15px;
	width: 30px;
	height: 30px;
}
.index5_title h3{
	font-size: 17px;
	color: var(--main-color-white);
}
.index5 .swiper-slide a .textbox{
	padding: 20px;
	background-color: #f5f5f5;
	text-align: left;
}
.index5 .swiper-slide:nth-child(2n) a .textbox{
	background-color: var(--main-color-white);
}
.index5 .swiper-slide a .textbox h4{
	font-size: 18px;
	color: #555;
	font-weight: bold;
}
.index5 .swiper-slide a .textbox p{
	font-size: 16px;
	color: #555;
}
.index5 .swiper-slide a .textbox span{
	font-size: 14px;
	color: var(--main-color);
	text-align: right;
    display: inherit;
    margin-top: 20px;
}

.index5 .index5_prev{
	font-size: 50px;
	position: absolute;
	top: 50%;
	z-index: 9;
	left: -5%;
	text-align: center;
	margin-top: -25px;
	vertical-align: middle;
	cursor: pointer;
	color: var(--main-color);
}
.index5 .index5_next{
	font-size: 50px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: -5%;
	text-align: center;
	margin-top: -25px;
	vertical-align: middle;
	cursor: pointer;
	color: var(--main-color);
}



.index6box{
	padding: 20px 0;
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.index6_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	opacity: 0.18;
}
.index6{
	position: relative;
}
.index6 .mySwiper3{
	padding: 50px 0;
}
.index6 .swiper-slide{
	background-color: transparent;
}
.index6 .index6_prev{
	font-size: 26px;
	position: absolute;
	top: 50%;
	z-index: 9;
	left: -5%;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #000;
}
.index6 .index6_next{
	font-size: 26px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: -5%;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #000;
}





.index7box{
	padding: 20px 0;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.index7{
	width: 100%;
	margin: 0 auto;
}
.index7 .mySwiper4{
	padding: 50px 0;    max-width: 600px;width: 100%;margin: 0 auto;
}
.index7 .mySwiper4 .swiper-pagination-bullet {
	font-size: 0px;
	width: 12px;
	height: 12px;
	background-color: #A5A5A5;
	border: 2px solid var(--main-color-white);
    overflow: hidden;
}
.index7 .mySwiper4 .swiper-pagination-bullet-active{
	border: 2px solid var(--main-color);
	background-color: var(--main-color-white);
}



/* about */
.about2box{
	background-color: #eeeeee;
}
.about2_left .videobox{
	width: 100%;
	position: relative;
	font-size: 0;
}
.about2_left .videobox .icon5{
	width: auto;
	max-height: 40px !important;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
	cursor: pointer;
}
.about2_left video{
	width: 100%;
}
.about2_left .videobox:after{
	display: block;
    content: '';
    position: absolute;
    left: 100%;
    top: 10px;
    bottom: -10px;
    width: 10px;
    background-color: #979797;
}
.about2_left .videobox:before{
	display: block;
    content: '';
    position: absolute;
    top: 100%;
    left: 10px;
    right: -10px;
    height: 10px;
    background-color: #979797;
}



.about3box{
	width: 100%;
	padding: 40px 0;
	box-sizing: border-box;
	margin: 0 auto;
}
.about3{
	width: 100%;
	margin: 0 auto;
}
.about3 h3{
	font-size: 20px;
	color: var(--c333);
	text-align: center;
}
.about3 .desc{
	margin-top: 20px;
	text-align: center;
}
.about3 .desc p{
	font-size: 17px;
	text-indent: 20px;
	color: var(--c333);
	margin-bottom: 16px;
}
.about3 .desc img{
	width: 100%;
}


.about4box{
	width: 100%;
	padding: 40px 0;
	box-sizing: border-box;
	margin: 0 auto;
}
.about4{
	width: 100%;
	margin: 0 auto;
}
.about4 h3{
	font-size: 20px;
	color: var(--c333);
	text-align: center;
}
.about4 .desc{
	margin-top: 20px;
	text-align: center;
}
.about4 .desc p{
	font-size: 17px;
	text-indent: 20px;
	color: var(--c333);
	
}
.about_img{
	width: 100%;
	margin-top: 30px;
}
.about_img ul{
	display: flex;
	flex-wrap: wrap;
}
.about_img ul li{
	padding: 0 10px;
	margin-bottom: 15px;
	width: 33.33%;
	font-size: 0;
}
.about_img ul li img{
	width: 100%;
}


.about5box{
	position: relative;
}
.about5_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	opacity: 0.22;
}

.about6box{
	width: 100%;
	margin: 0 auto;
	padding: 40px 0;
	box-sizing: border-box;
}
.about6{
	width: 100%;
	margin: 0 auto;
}

.about6_content{
	margin-top: 40px;
}
.about6_content ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.about6_content ul li{
	width: 49%;
	background: #f7f9fa;
    border: 1px solid #dce1e6;
    padding: 40px 30px;
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	transition: all 0.3s;
}
.about6_content ul li .imgbox{
	width: 80px;
	height: 60px;
	background-color:var(--main-color);
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
}
.about6_content ul li .imgbox:after{
	content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 15px solid var(--main-color);
	transition: all 0.3s;
}
.about6_content ul li .imgbox:before{
	content: "";
    position: absolute;
    top: -15px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 15px solid var(--main-color);
	transition: all 0.3s;
}
.about6_content ul li .imgbox img{
	max-height: 50px;
	filter: brightness(0%) contrast(200%) invert(100%) opacity(100%);
	transition: all 0.3s;
}
.about6_content ul li .textbox{
	flex: 1;
	padding-left: 15px;
}
.about6_content ul li:hover .imgbox img{
	filter: none;
}
.about6_content ul li:hover .imgbox{
	background-color: var(--main-color-white);
	-webkit-animation: swings 1s 0s ease both;
	animation: swings 1s 0s ease both;
	box-shadow: 0 0 15px -4px var(--main-color-white);
}
.about6_content ul li:hover .imgbox:after{
	border-top: 15px solid var(--main-color-white);
}
.about6_content ul li:hover .imgbox:before{
	border-bottom: 15px solid var(--main-color-white);
}
.about6_content ul li:hover{
	background: var(--main-color);
}
.about6_content ul li .textbox{
	transition: all 0.3s;
	color: var(--c333);
}
.about6_content ul li .textbox h3{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}
.about6_content ul li .textbox p{
	font-size: 16px;
}
.about6_content ul li:hover .textbox{
	color: var(--main-color-white);
}

@keyframes  swings {
	20% {
		transform: translateX(4px);
		/*transform: rotate(30deg);*/
	}
	40% {
		transform: translateX(-4px);
		/*transform: rotate(-30deg);*/
	}
	60% {
		transform: translateX(2px);
		/*transform: rotate(20deg);*/
	}
	80% {
		transform: translateX(-2px);
		/*transform: rotate(-20deg);*/
	}
	100% {
		transform: translateX(0);
		/*transform: rotate(0deg);*/
	}
}





/* product */
.productbox{
	width: 100%;
	padding: 80px 0;
	box-sizing: border-box;
	width: 100%;
}
.product{
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;;
}

.product_left{
	width: 20%;
}
.product_left h3{
	font-size: 18px;
    font-weight: bold;
    color: #363636;
	margin-bottom: 10px;
}
.product_left ul{
	padding-left: 10px;
}
.product_left ul li{
	padding: 15px 0;
    position: relative;
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
}
.product_left ul li a{
	display: block;
	width: 100%;
}
.product_left ul li a .imgbox{
	width: 100%;
	
	display: none;
	align-items: center;
	justify-content: center;
}
.product_left ul li a img{
	width: 64px;
	height: 64px;
	object-fit: cover;
	border-radius: 50%;
}
.product_left ul li a p{
	font-size: 16px;
	color: #555;
	font-weight: bold;
}
.product_right{
	width: 78%;
}
.product_right ul{
	display: flex;
	flex-wrap: wrap;
}
.product_right ul li{
	width: 33.33%;
	padding: 0 10px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.product_right ul li a{
	display: block;
	width: 100%;
}
.product_right ul li a .imgbox{
	width: 100%;
	font-size: 0;
	overflow: hidden;
	border: 1px solid #e5e5e5;
}
.product_right ul li a .imgbox img{
	width: 100%;
	transition: all 0.3s;
}
.product_right ul li:hover a .imgbox img{
	transform: scale(1.1);
	opacity: 0.4;
}
.product_right ul li a .textbox{
	padding: 10px 0;
	text-align: left;
	width: 100%;
}
.product_right ul li a .textbox h3{
	font-size: 16px;
	color: var(--c333);
	margin-bottom: 5px;
}
.product_right ul li a .textbox span{
	display: inline-block;
	font-size: 16px;
	color: var(--main-color);
}





/* contact */
.contactbox{
	padding: 50px 0;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.contactbox .contact{
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contact_left{
	width: 48%;
}
.contact_left h1{
	font-size: 40px;
	color: var(--c333);
	font-weight: bold;
	margin-bottom: 25px;
}
.contact_left h3{
	font-size: 18px;
	color: #555;
}

.contact_left .desc{
	margin-top: 20px;
}

.contact_left .desc ul li{
	width: 100%;
	margin-bottom: 20px;
}
.contact_left .desc ul li{
	font-size: 16px;
	color: #555;
}
.contact_left .desc ul li a{
	font-size: 16px;
	color: #555;
}
.contact_right{
	width: 50%;
}

.contact_right .inquiry{
	width: 100%;
	box-shadow: 0px 3px 15px 1px rgb(45 103 227 / 10%);
	border-radius: 4px;
}




/* 详情 */
.detailbox{
	padding: 100px 0;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.detail{
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.detail_left{
	width: 23%;
}
.detail_right{
	width: 75%;
}
.detail_left .item{
	width: 100%;
	position: relative;
}
.detail_left .item h3{
    line-height: 1.1;
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e7e9;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #2a2a30;
}
.detail_left .item h3 span{
	font-size: 20px;
	font-weight: bold;
	color: #2a2a30;
}
.detail_left .item h3 em{
	font-style: normal;
	font-size: 12px;
	color: var(--main-color-white);
	display: none;
}
.detail_left .item h3 em i{
	margin-left: 10px;
	color: var(--main-color-white);
}
.detail_list{
	width: 100%;
	margin-bottom: 50px;
}
.detail_list ul li{
	width: 100%;
	background-color: var(--main-color);
    padding: 10px 30px 10px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.detail_list ul li a{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	color: var(--main-color-white);
	text-transform: capitalize;
}
.detail_left .item .mySwiper5{
	width: 100%;
}
.detail_left .item .mySwiper5 .swiper-slide a{
	display: block;
	font-size: 0;
	width: 100%;
}
.detail_left .item .mySwiper5 .swiper-slide a img{
	width: 100%;
}
.detail_left .item .swiper-pagination{
	bottom: -40px !important;
}
.detail_left .item .swiper-pagination-bullet {
	font-size: 0px;
	width: 13px;
	height: 13px;
	border: 1px solid #ddd;
	opacity: 1;
	background-color: transparent;
}
.detail_left .item .swiper-pagination-bullet-active{
	border: 1px solid var(--main-color);
	background-color: transparent;
	opacity: 1;
}


.right_top{
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.right_top .item_left{
	width: 50%;
}
.right_top .item_right{
	width: 45%;
}
.right_top .item_left .swiper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.right_top .item_left .swiper_box {
	height: 80%;
	width: 100%;
}
.right_top .item_left .swiper_box .swiper-slide a{
	display: block;
	width: 100%;
	font-size: 0;
	padding: 5px;
	border: 1px solid #ddd;
}
.right_top .item_left .swiper_box .swiper-slide a img{
	width: 100%;
}
.right_top .item_left .swiper_tab {
	margin-top: 2%;
	height: 18%;
	width: 100%;
	box-sizing: border-box;
}
.right_top .item_left .swiper_tab .swiper-slide{
	padding: 5px;
	border: 1px solid #ddd;
}


.right_top .item_right h1{
	font-size: 30px;
    font-weight: 300;
    font-style: normal;
    color: #222;
	margin-top: 20px;
	font-weight: 600;
}
.right_top .item_right .desc{
	margin-top: 50px;
	margin-bottom: 10px;
}
.right_top .item_right .desc p{
	font-size: 14px;
	color: #555;
	margin-bottom: 5px;
	white-space: nowrap;
}
.right_top .item_right .detail_btn{
	width: 100%;
	margin-top: 20px;
}
.right_top .item_right .detail_btn .in_btn{
	padding: 10.8px 14px;
	font-size: 14px;
}



.right_center{
	width: 100%;
	margin-bottom: 30px;
}
.right_center .title{
	border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
	font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    color: var(--c333);
	display: inline-block;
    cursor: pointer;
    margin: 0px 10px;
}
.right_center .right_img{
	padding: 30px;
    border: 1px solid #e5e5e5;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.right_center .right_img .imgbox{
	width: 49%;
	font-size: 0;
}
.right_center .right_img .imgbox img{
	width: 100%;
}

.right_bot{
	width: 100%;
}
.right_bot h3{
    line-height: 1.1;
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e7e9;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #2a2a30;
}
.right_bot .bot_img{
	width: 100%;
	position: relative;
}
.right_bot .bot_img .swiper-slide{
	text-align: left;
}
.right_bot .bot_img .swiper-slide a{
	display: block;
	width: 100%;
}
.right_bot .bot_img .swiper-slide a .imgbox{
	width: 100%;
	font-size: 0;
}
.right_bot .bot_img .swiper-slide h4{
	margin-top: 10px;
	font-size: 18px;
	color: var(--c333);
}
.right_bot .bot_img .swiper-slide span{
	font-size: 14px;
	color: var(--main-color);
}
.right_bot .bot_img .right_bot_prev{
	font-size: 26px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	left: -3%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: var(--main-color-white);
	border-radius: 50%;
	box-shadow: 0 0 5px rgb(0 0 0 / 20%);
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #000;
}
.right_bot .bot_img .right_bot_next{
	font-size: 26px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: -3%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: var(--main-color-white);
	border-radius: 50%;
	transform: translateY(-50%);
	box-shadow: 0 0 5px rgb(0 0 0 / 20%);
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #000;
}










@media only screen and (max-width: 980px) {
	.headerbox{
		display: none;
	}
	.topbox{
		display: none;
	}
	.sp_header{ display:flex;}
	.bannerbox {
	    margin-top: 70px;
	}
	.footer_left{
		width: 100%;
		text-align: center;
	}
	.footer_right{
		width: 100%;
	}
	.footer_right ul li{
		width: 100%;
		padding: 0;
	}
	.footer_right ul li .title_f h3{
		font-size: 20px;
	}
	.footer_right ul li .title_f i{
		display: block;
	}
	.footer_right ul li dl{
		display: none;
	}
	.height{
		display: block;
	}
	.Inquirybox{
		position: fixed;
		left: 0;
		width: 100%;
		bottom: 0;
	}
	.in_btn{
		display: none;
	}
	.in_btn_m{
		display: block;
		width: 100%;
		height: 50px;
		background-color: var(--main-color);
		text-align: center;
		cursor: pointer;
	}
	.inquiry {
	    width: 90%;
	}
	.index5 .index5_next {right: 0;}
	.index5 .index5_prev {left: 0;}
	.index6 .index6_next {right: 0;}
	.index6 .index6_prev {left: 0;}
	.index3_content ul li {
	    width: 50%;
	}
	.index1_left {
	    width: 100%;
		margin-bottom: 20px;
	}
	.index1 h1 {font-size: 25px;}
	.index1_left h3 {
	    font-size: 23px;
	}
	.index1_left h2 {font-size: 50px;}
	.index1_right {
	    width: 100%;
	}
	.index2_left {
	    width: 100%;
	}
	.index2_right {
	    width: 100%;
	}
	.main_title h1 {
	    font-size: 30px;
	}
	.main_title p {
	    font-size: 15px;
	}
	.about6_content ul li {
	    width: 100%;
		padding: 20px 30px;
	}
	.product_left{
		width: 100%;
		margin-bottom: 20px;
	}
	.product_right{
		width: 100%;
	}
	.product_left h3{
		display: none;
	}
	.product_left ul{
		display: flex;
		flex-wrap: wrap;
	}
	.product_left ul li{
		padding: 0 10px;
	}
	.product_left ul li a{
		text-align: center;
	}
	.product_left ul li a .imgbox{
		display: flex;
	}
	.product_right ul li{
		width: 50%;
	}
	.contact_left{
		width: 100%;
		margin-bottom: 20px;
	}
	.contact_right{
		width: 100%;
	}
	.contact_right .in_item {
	    width: 100%;
	    margin-bottom: 15px;
	}
	.facture1_left{
		width: 100%;
		margin-bottom: 20px;
	}
	.facture1_right{
		width: 100%;
	}
	.facture2_left {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.facture2_right {
	    width: 100%;
	}
	.facture3 ul li {
	    width: 50%;
		margin-bottom: 15px;
	}
	.facture4 ul li{
		width: 50%;
	}
	.arrows{
		display: none;
	}
	.arrows1{
		display: none;
	}
	.arrows2{
		display: none;
	}
	.facture5_item ul li{
		width: 50%;
		margin-bottom: 10pxs;
	}
	.facture6 ul li{
		width: 100%;
	}
	.detail_left{
		width: 100%;
	}
	.detail_list{
		display: none;
	}
	.detail_left .item:last-child{
		display: none;
	}
	.detail_right{
		width: 100%;
	}
	.detail_left .item h3 em{
		display: block;
		cursor: pointer;
	}
	.detail_left .item h3{
		background-color: var(--main-color);
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 10px;
		margin-bottom: 0;
	}
	.detail_left .item h3 span{
		color: var(--main-color-white);
	}
}


@media only screen and (max-width: 680px) {
	.facture1_right ul li{
		width: 100%;
	}
	.right_top .item_left {
	    width: 100%;
		margin-bottom: 20px;
	}
	.right_top .item_right {
	    width: 100%;
	}
}
